.comm-login-form__container .slds-button,
.comm-forgot-password__container .slds-button,
.comm-check-email__container .slds-button {
  border-radius: 2rem;
  font-weight: 700;
}

.comm-login-form__container .slds-input,
.comm-forgot-password__container .slds-input {
  --dxp-s-form-element-radius-border: 2rem;
  padding: 0;
}

.comm-forgot-password .comm-forgot-password__title,
.comm-check-email .comm-check-email__title {
  font-weight: 800;
}